#header {
        background: none;
        background-image:none;
        border: none;
        padding: none;
        margin: none;


    }

    #branding {
        background: #fff !important;
        width: 980px; margin: 0px auto ; padding: 0px  border: none;
    }

    .logo {
        float: left;
        font-family: 'Segoe UI',Arial,Helvetica,sans-serif;
        font-weight: 700;
        max-width: 590px;
        padding: 0px 0px 0px 0px;
        text-transform: uppercase;
	height: 175px;
    }

/* main navigation */
#nav {
        background: none;
    }
#nav-content {
        background: #4ebb00;
        margin-bottom: 0;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        width: 980px;
    }
#nav .sf-menu  { float: left; line-height: 1.1; max-width: 100%; }
#nav .sf-menu a  { display: block; text-decoration: none; padding: 8px 12px 11px; color: #fff; font-size: 14px; font-weight:normal; }
#nav .sf-menu .a:hover { display: block; text-decoration: none; padding: 8px 12px 11px; color: #000; font-size: 14px; font-weight:normal; }
#nav .sf-menu ul li  { border: 0px solid #fff; margin-top: -1px; }
#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfHover, #nav .sf-menu ul li  { background: #4ebb00; color: #fff; }
#nav .sf-menu ul a:hover, #nav .sf-menu ul li.sfHover, #nav .sf-menu ul li:hover { color: #373331; background: #fff; }
#nav .sf-menu ul li.sfHover a.sf-with-ul { color: #000; }
#nav .sf-menu li li a  { padding: 7px 10px; line-height: 1; height: auto; font-size: 12px; }
#nav .sf-menu .sf-with-ul  { padding-right: 15px; }
#nav .sf-menu ul .sf-sub-indicator	{ display: none; }
#nav .quick-nav li  { padding-top: 8px; }

#featured-slideshow {
border:0 !important;
}

#controls {
    display: none;
    top: 110px;
    width: 610px;
}
 #main {
        background:#FFF;

border: none;

border-right: .-moz-box-shadow: 5px 0px 5px #e5e5e5;
border-right: .-webkit-box-shadow: 5px 0px 5px #e5e5e5;
border-right: .box-shadow: 5px 0px 5px #e5e5e5;
    }

    

    #top-menu { 
        background: none; border-bottom: 0px;
    }

    #logo {
        margin:0;
        padding: 0;
    }

    #wrapper {
        padding: 0px 0px;


    }

    .posts-default .entry-title a:link, .posts-default .entry-title a:visited {
        color: #018fd7;
    }

    .posts-default .entry-summary {
        color: #56595a;
    }

    .posts-default .entry-meta {
        background: #128ca2; 
    }
    
    .posts-default .published {
        color: #fff;
    }

    .posts-line a:link, .posts-line a:visited {
        color: #018fd7;
    }
    
    .single .post .entry-photo, .single-post .entry-photo {
        border:1px solid #CCCCCC;
        display:none;
        margin:0 auto 10px;
        width:630px;
    }

    .post a, {
        color: #018fd7;
    }

    .post a:link,{
        color: #018fd7;
    }

    .post a:visited {
        color: #018fd7;
    }

    .post a:hover {
        color: #00c0ff;
    }



a:focus, a:visited, a:link, a:active {color: #01b5f0;}


a:hover {color: #4ebb00;}

#footer                { 


margin: 0px auto 0; height: 380px; width: 980px; padding-bottom: none; border: none; background: url("http://www.dancekids.com.au/wp-content/uploads/2011/07/Footer.jpg") 50% 50% no-repeat #FFF;}



.posts-default .entry-comments { display: none; }

.posts-default .entry-meta { display:none; }

.footer-sidebar-container {
    margin: 0;
}

body
{
background-color:#fff;
}

.widgetcontainer		{ border:  none; border-width: 1pxpx; background: repeat-x #FFF; line-height: none; font-weight:normal;}

.widgetcontainer .textwidget  {margin: 0px -10px 0px ;padding: 0px 0px 0px; }

div.padded {  
      padding-top: 0px;  
      padding-right: 0px;  
      padding-bottom: 0px;  
      padding-left: 5px;  
	font-weight:normal;
    }  

div.normaltext {  
      
	font-weight:normal;
    }  

.single .post, #main .single-post	{ background: #FFF; border: 1px solid #4dbc00; }

input[type=submit]  { font-family: 'Lucida Grande', Arial, Helvetica, sans-serif; background: url(../../images/feed-title-white.jpg) repeat-x; border: 1px solid #CCC; padding: 5px 10px; font-size: 12px; color: #000; font-weight: 700; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.posts-quick .quick-read-more a:link, .posts-quick .quick-read-more a:visited	{ padding: 0px 0px; margin: 0px 0; font-size: 12px; background: none; color: #4ebb00; text-decoration: none; border: 0px solid #CCC; font-weight: 700; display: inline-block; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.author-posts-title, .author-content h1, .archive-title {color: #00b5f0; }]

.posts-quick .entry-info { display: none; }

#index-featured1 { margin-top: -50px; }